Subject: RE: Bug in chere
From: Dave <[email-masked]>
To: [email-masked]
Cc: Nils Jeppe <[email-masked]>
Date: Tue, 14 Jun 2005 14:05:44 -0700 (PDT)

--- Nils Jeppe wrote:
> Can you also add it to a folder's context menu? Say, I have a 
> folder open, and I click on the folder window itself, instead of a folder 
> icon for a sub-folder. That'd be sweet.

If I understand what you mean, then I don't think it's possible. However, if you
can find either:

a) the appropriate registry key to modify,
b) an example of a program that adds something to this context menu (the one
with 'Customize this folder' on it), and a user to dig around their registry to
find out how it does it,

I'll be happy to add the functionality.

Dave.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/